## org.red5.server
Class Shutdown

    java.lang.Object
      org.red5.server.Shutdown

    public class Shutdown

extends Object

Provides a means to cleanly shutdown an instance from the command line.

Author:
  The Red5 Project (red5@osflash.org), Paul Gregoire (mondain@gmail.com)

Constructor Summary
`Shutdown()`

Method Summary
`static void` `main(String[] args)` Connects to the given RMI port (default: 9999) and invokes shutdown on the loader.

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### Shutdown

    public Shutdown()

Method Detail

### main

    public static void main(String[] args)

  Connects to the given RMI port (default: 9999) and invokes shutdown on the loader.

  Parameters:
    `args` - The first parameter should be a port number

Copyright © 2006-2010 The Red5 Project